a
{
font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
font-size: 25px;
text-decoration: none;
color: #61605b;
}
a:hover
{
    color: black;
}

body{
    background-color: #A3B18A;
}
img
{
width: 400px;
margin: 20px;
border: solid 2px;
}